/** HOTSITE LAZER**/
.loop {
	color: #ffffff;
	text-align: left; 
	font-size: 16px;
	margin-bottom: 25px;
}

.lazer {
  display: table;
  width: 100%;
  height: 65%;
  background: url("../img/lazer33.jpg") no-repeat center center scroll;

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
}

.redencao {
  display: table;
  width: 100%;
  height: 45%;
  background: url("../img/lazer.jpg") no-repeat center center scroll;
  margin-top: -40px;
    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
}

.redencaoall {
  display: table;
  width: 100%;
  height: 59%;
  background: url("../img/redencao.jpg") no-repeat center center scroll;
  margin-top: -40px;
    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
}

.parcao {
	display: table;
  width: 100%;
  height: 45%;
  text-align: center;
  color: white;
  background: url("../img/parcao.jpg") no-repeat bottom center scroll;

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: cover;
}


.passeio {
	color: #000;
	font-size: 17px;
	text-align: center;
}

.hotsite {
	color: #4c276a;
	margin: 30px;
	text-align: center;
}

.subtitulo {
	margin-left: 30px;
	margin-right: 30px;
	font-family: teko;
	color: #000;
	text-align: center;
	font-size: 30px;
}

.titulohot {
	border-radius: 10px;
	text-align: center;
	padding-top: 9px;
	font-size: 45px;
	color: #ffffff;
	background-color: #ef4333;
	position: relative;
	z-index: 4;

	font-family: Teko;
	font-size: 40px;
	font-weight: normal;
	text-transform: uppercase;
}

.buttonhot {
	padding: 10px;
	color: #ffffff;	
	font-weight: 400;
	text-transform: uppercase;
	border-radius: 6px;
	border: 3px solid #fff;
	font-family: Roboto;
	font-size: 20px;
	margin-top: -20px;
}


.parcao2 {
  display: table;
  width: 100%;
  height: 66%;
  background: url("../img/parcao4.jpg") no-repeat center center scroll;

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}


@media (max-width: 450px){
.redencao {
  display: table;
  width: 100%;
  height: 45%;
  background-attachment: initial;
  background-repeat: no-repeat;
  background-size: contain;
  margin-bottom: -67px;  
}

.parcao2 {
  display: table;
  width: 100%;
  height: 66%;
  margin-bottom: -80px;
  background-attachment: initial;
  background-repeat: no-repeat;
  background-size: contain;
}

.redencaoall {
  display: table;
  width: 100%;
  height: 59%;
  margin-top: 0px;
  margin-bottom: -80px;
  background-attachment: initial;
  background-repeat: no-repeat;
  background-size: contain;
}

.parcao {
	display: table;
  width: 100%;
  height: 45%;
  text-align: center;
  color: white;
  background-attachment: initial;
  background-repeat: no-repeat;
  background-size: contain;
}

}

@media (max-width: 768px){
	.lazer {
  display: table;
  width: 100%;
  height: 65%;
  background-attachment: initial;
  background-repeat: no-repeat;
}


	.subtitulo {
		text-align: left;
		font-size: 20px;
	}

	.titulohot {
		font-size: 30px;
	}
	.hotsite {
		margin: 30px;
		font-size: 35px;
		text-align: left;
	}

	.loop {
		font-size: 14px;
		margin-bottom: 30px;
	}

	.pedaladagratis {
		font-size: 23px;
		margin-left: 15px;
		margin-right: 15px;
	}

	.passeio {
		font-size: 15px;
		margin-right: 10px;
		margin-left: 10px;
	}
}